.cu-modal.show {
    opacity: 1;
    overflow-x: hidden;
    overflow-y: auto;
    pointer-events: auto;
}

.cu-modal {
   
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1110;
    opacity: 0;
    outline: 0;
    text-align: center;
    backface-visibility: hidden;
    background: rgba(0, 0, 0, .6);
    pointer-events: none;
    z-index: 9998;
    padding: 10% 0 10% 0;
}

.cu-modal:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.cu-dialog {
    height: 100% !important;
    overflow: hidden;
    border-radius: 60px;
}

.cu-dialog {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 100%;
    background-color: #f8f8f8;
    border-radius: 10px;
    overflow: hidden;
}

.cu-bar {
    display: flex;
    align-items: center;
}

.cu-bar {
    position: relative;
    min-height: 60px;
    justify-content: space-between;
}

.cu-bar .content {
    position: absolute;
    text-align: center;
    width: calc(100% - 4.53333rem);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    height: 30px;

    line-height: 30px;
    cursor: none;
    pointer-events: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.action img {
    width: 30px;
    height: 30px;
}

.cu-bar .action {
    position: absolute;
    right: 10px;
}

.text-left {
    text-align: left;
}

.scroll-outer {
    position: absolute;
    top: 47px;
    bottom: .266667rem;
    left: 0;
    right: 0;
    padding: 10px;
}

.scroll-content {
    position: relative;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    font-size: 14px;
    font-weight: 400;
}